@font-face {
    font-family: 'FontAwesome';
    src: url('../../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2');
    font-display: swap;
    font-style: normal;
    font-weight: normal;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-calendar:before { content: "\f073"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-home:before { content: "\f015"; }
.fa-minus:before { content: "\f068"; }
.fa-plus:before { content: "\f067"; }
.fa-search:before { content: "\f002"; }
.fa-star-o:before { content: "\f006"; }
.fa-star:before { content: "\f005"; }
